.underline-content{
    margin: 20px 40px;
    border: 1.5px solid rgb(156, 156, 156);
}

.TopHeadlineContentPage{
    background-color: rgb(238, 238, 238);
}

.TopHeadlineContent{
    background-color: rgb(255, 255, 255);
}

#root > div > div:nth-child(4) > div:nth-child(1) > div.ant-page-header-heading > span.ant-page-header-heading-extra > button{
    background-color:  rgba(171, 0, 0, 0.801);
    border: 1px solid  rgba(148, 2, 2, 0.801);
}

#root > div > div:nth-child(4) > div:nth-child(1) > div.ant-page-header-heading > span.ant-page-header-heading-extra > button:hover{
    background-color:  rgba(212, 42, 42, 0.801);
    border: 1px solid  rgba(148, 2, 2, 0.801);
}

#root > div > div:nth-child(4) > div:nth-child(4) > div.ant-page-header-heading > span.ant-page-header-heading-extra > button{
    background-color:  rgba(171, 0, 0, 0.801);
    border: 1px solid  rgba(148, 2, 2, 0.801);
}

#root > div > div:nth-child(4) > div:nth-child(4) > div.ant-page-header-heading > span.ant-page-header-heading-extra > button:hover{
    background-color:  rgba(212, 42, 42, 0.801);
    border: 1px solid  rgba(148, 2, 2, 0.801);
}

.topHeadline-topic{
    margin: 10px;
}

.topic-text{
    color: black;
    font-size: 23px;
    border-bottom: 3px solid rgba(148, 2, 2, 0.801);
}

.newstopic{
    margin: 10px 0px 10px 5px;
}

.tag-part{
    margin: 12px;
}

#root > div > div:nth-child(4) > div:nth-child(1){
    background-color: white;
    border-radius: 6px;
}

#root > div > div:nth-child(4) > div:nth-child(4){
    background-color: white;
    border-radius: 6px;
}

.carouselLinkText{
    color: rgb(180, 206, 66);
    text-align: center;
}

.carouselLinkText:hover{
    color: rgb(235, 170, 86);
}

.textBox{
    background-color: rgba(70, 70, 70, 0.521);
    position: absolute;
    bottom: 10px;
    padding: 10px 30px;
    margin: 10px;
    border-radius: 5px;
}

.newsList-text {
    color: rgb(19, 48, 126);
}

.newsList-text:hover {
    color: rgba(170, 0, 0, 0.801);
}